<?php
define('_IN_JOHNCMS', 1);
$textl='TV-Dasturlar';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
$file=file_get_contents('http://quvnoq.com/str/tv.php?'.$_SERVER['QUERY_STRING']);     
$file = preg_replace('|<!DOCTYPE(.*)<div class="phdr">|sU','<div class="phdr">',$file);
$file = preg_replace('|<div class="rmenu">(.*)<hr/>|sU','',$file);
$file = preg_replace("|<div class='menu'>(.*)</body></html>|sU","",$file);
$file=str_replace('<div class="bmenu">','<div class="menu">', $file);
$file=str_replace('<span class="o">','<span class="time">', $file);
echo $file; 
require_once ("../incfiles/end.php");
?>